<?php
require_once (PATH_TABLES . "activity/salesquotation/SalesQuotationAdditionalInformationTable.php") ;
require_once (PATH_MODELS . "base/MasterBase.php") ;

class SalesQuotationAdditionalInformationClass extends MasterBase {
	function __construct($db) {
		$this->db 		= $db ;
		$this->tbl 		= SalesQuotationAdditionalInformationTable::C_TABLE ;
	}
	function __destruct() {
	}
    function deleteAllRecord(){
        $sql = "DELETE FROM ".SalesQuotationAdditionalInformationTable::C_TABLE;        
        $this->db->executeSql($sql);
    }
}
?>